/* ==========================================================================
   Made From Scratch Media Queries for Retina Display Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


 


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
    
    /* General Retina Style */
    
    
    
    .article-slider-thumb.wedding	{ background-image: url('../img/header-wedding-icon@2x.png');background-size: 100% 100%; }
    .article-slider-thumb.eat		{ background-image: url('../img/header-eat-icon@2x.png');background-size: 100% 100%; }
    .article-slider-thumb.lifestyle	{ background-image: url('../img/header-lifestyle-icon@2x.png');background-size: 100% 100%; }
    .article-slider-thumb.places	{ background-image: url('../img/header-places-icon@2x.png');background-size: 100% 100%; }
    .article-slider-thumb.contributors	{ background-image: url('../img/header-contributor-icon@2x.png');background-size: 100% 100%; }
    
    .bx-next	{ background: url('../img/controls@2x.png') no-repeat -46px -46px; background-size: 92px 92px; }
    .bx-prev	{ background: url('../img/controls@2x.png') no-repeat 0px 0px; background-size: 92px 92px; }
    
    .logo-holder a.logo-big	{ background-image: url('../img/logo-big@2x.png'); background-size: 100% 100% } 
	
	.box-icons a.all_icon			{ background-image: url(../img/all_icon@2x.png); background-size: 100% 100%; }
	.box-icons a.eat_icon			{ background-image: url(../img/eat_icon@2x.png); background-size: 100% 100%; }
	.box-icons a.places_icon		{ background-image: url(../img/places-icon@2x.png); background-size: 100% 100%; }
	.box-icons a.wedding_icon		{ background-image: url(../img/wedding-icon@2x.png); background-size: 100% 100%; }
	.box-icons a.lifestyle_icon		{ background-image: url(../img/lifestyle-icon@2x.png); background-size: 100% 100%; }
	.box-icons a.share-eat			{ background-image: url(../img/share-eat@2x.png); background-size: 100% 100%; }
	.box-icons a.share-lifestyle	{ background-image: url(../img/share-lifestyle@2x.png); background-size: 100% 100%; }
	.box-icons a.share-wedding		{ background-image: url(../img/share-wedding@2x.png); background-size: 100% 100%; }
	.box-icons a.share-places		{ background-image: url(../img/share-places@2x.png); background-size: 100% 100%; }
	
	#main-nav ul li.nav_icon_eat:hover			{ background-image: url(../img/eat_nav_icon_blue@2x.png); background-size: 34px 54px; }
	#main-nav ul li.nav_icon_eat				{ background-image: url(../img/eat_nav_icon@2x.png); background-size: 34px 54px; }
	#main-nav ul li.nav_icon_lifestyle:hover	{ background-image: url(../img/lifestyle_nav_icon_blue@2x.png); background-size: 34px 54px; }
	#main-nav ul li.nav_icon_lifestyle			{ background-image: url(../img/lifestyle_nav_icon@2x.png); background-size: 34px 54px; }
	#main-nav ul li.nav_icon_wedding:hover		{ background-image: url(../img/weddings_nav_icon_blue@2x.png); background-size: 52px 54px; }
	#main-nav ul li.nav_icon_wedding			{ background-image: url(../img/weddings_nav_icon@2x.png); background-size: 52px 54px; }
	#main-nav ul li.nav_icon_places:hover		{ background-image: url(../img/places_nav_icon_blue@2x.png); background-size: 34px 54px; }
	#main-nav ul li.nav_icon_places				{ background-image: url(../img/places_nav_icon@2x.png); background-size: 34px 54px; }
	
	#main-nav ul li.nav_icon_contributors:hover	{ background-image: url(../img/contributors_nav_icon_blue@2x.png); background-size: 70px 54px; }
	#main-nav ul li.nav_icon_contributors		{ background-image: url(../img/contributors_nav_icon@2x.png); background-size: 70px 54px; }
}

